2 Replies Latest reply on Jun 11, 2010 3:30 PM by Dauntless

    Is AIR2.0 backwards compatible?

    Dauntless

      Hi,

       

      Is AIR2.0 backwards compatible? Can it run AIR1.5 applications without having to repackage them using the 2.0 SDK?

       

      I can only find information in the beta release-notes where it states that "most backward compatibility bugs have been fixed", which of course doesn't help me much.

       

      Greets,

      Jeroen